
THAI INABA FOODS COMPANY LIMITED - Project progress work #1511

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] QC Process

26 Sep 2025 08:02 - Siriporn Nimitmuenwai

Status: In Progress Start date: 29 Sep 2025

Priority: Normal Due date: 09 Oct 2025

Assignee: Nattaporn Chaiya % Done: 80%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 14.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 07 Nov 2025 16:35 - Siriwilai Chaiwattanaphon

- Due date changed from 03 Oct 2025 to 09 Oct 2025

#2 - 07 Nov 2025 16:36 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 07 Nov 2025 16:36 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 07 Nov 2025 16:36 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#5 - 07 Nov 2025 16:39 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

- % Done changed from 100 to 80
